/* 1200px and up - laptop/desktop */

.L {
	float: left;
}
.R {
	float: right;
}
.CLEAR {
	clear: both;
}

.centered { 
	text-align:center; 
}
.leftalign { 
	text-align:left; 
}
.rightalign { 
	text-align:right; 
}

.FULL {
  width: 98%;
  margin: 0 1%;
}
.HALF {
  width: 48%;
  margin: 0 1%;
}
.THIRD {
  width: 31.3%;
  margin: 0 1%;
}
.THIRDx2 {
  width: 64.6%;
  margin: 0 1%;
}
.QUARTER {
  width: 23%;
  margin: 0 1%;
}
.QUARTERx3 {
  width: 73%;
  margin: 0 1%;
}
.FIFTH {
  width: 18%;
  margin: 0 1%;
}
.SIXTH {
  width: 14.6%;
  margin: 0 1%;
}
.TWELVEx5 {
  width: 39.6%;
  margin: 0 1%;
}

.wrapW {
	width:100%;
}
.pageW {
	width: 1380px;
	margin: 0 auto;
	max-width: 96%;
}

.italic {
  font-style: italic;
}
.unbold {font-weight: normal;}
.red { color: #F00 !important; }

body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
  	background-color: #FFF;
}



img.centered {
	display: block;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
img {
	max-width: 100%;
	height: auto;
} 

a.ANCHOR {
	margin: -240px 0 240px;
	display: inline-block;
}




/* FIXED TOP+HEADER */
body {
	padding-top: 200px; /* slider behind TOP */
}


#wrapTOP {
  background-color: var(--MRCviolet);
  position: fixed;
  z-index: 100;
  top: 0;
}
#TOP p, #TOP a {
  color: #FFF;
  margin: 0;
}
.Tblock {
	display: inline-block;
	margin: 10pt 0 10pt 30pt;
}
#TOP {
  text-align: right;
}

/* HEADER */
#wrapHDR {
	background-color: #FFF;
	transition: all 0.5s ease;
	box-shadow: 0 0 14px #0008;
	position: fixed;
	z-index: 100;
	top: 50px;
}
/*
#wrapHDR.Scrolling {
	background-color: #FFF;
	box-shadow: 0 0 14px #0008;
}
*/
#HDR {
	height: 150px;
	position: relative;
	z-index: 1000;
}
#LOGO {
	position: absolute;
	top: 22px;
	left: 0px;
	z-index: 2000;
}
#LOGO img {
	height: 103px;
	width: auto;
}
/*
#PHONE {
	z-index: 2000;
	top: 50%;
	position: absolute;
	right: 0;
	width: max-content;
	transform: translate(0,-50%);
}
#PHONE a {
	color: var(--SBCgreen);
	font-size: 14pt;
	font-weight: bold;
}
*/

/* NAVI */
#NAVI {
	top: 50%;
	position: absolute;
	right: 0;
	width: max-content;
	transform: translate(0,-50%);
	padding-top: 3px;
}
.nav-menu li a {
	text-transform: uppercase;
	font-size: 12pt;
	padding: 15px 15px;
	font-weight: 600;
}
.navbar {
	text-align: left;
}
.main-navigation {
	display: inline-block;
}
.nav-menu li.NAVIbutton a {
	background-color: var(--MRCviolet);
	color: #FFF;
	padding: 15px 30px;
}
.nav-menu li.NAVIbutton a:hover {
	background-color: var(--Black);
	color: #FFF;
	padding: 15px 30px;
}


/* SLIDER */
#wrapHOME_SLIDER {
	background-color: var(--MRCgray);
	background-image: url("images/BCKslider.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
#HOME_SLIDER {
	/*height: calc( 100vh - 200px);*/
}
#HOME_SLIDER #Text {
	padding-right: 7%;
	box-sizing: border-box;
	padding-bottom: 40px;
}
#HOME_SLIDER h1 {
  color: var(--Black);
  font-size: 40pt;
  font-weight: 500;
}
#HOME_SLIDER p {
  font-size: 14pt;
  text-align: left;
  font-weight: 400;
}
#HOME_SLIDER a.Button {
	margin-top: 40px;
	display: block;
	width: max-content;
}


#wrapINNERBANNER {
  background-size: cover;
  background-position: top center;
}
#INNERBANNER {
  height: 35vw;
}


/* THEME ELEMENTS */

a.Button {
	background-color: var(--MRCviolet);
	color: #FFF;
	font-size: 14pt;
	padding: 20px 20px;
	transition: background-color 0.5s ease;
	line-height: 1;
}
a.Button:hover {
	background-color: var(--Black);
	text-decoration: none;
}





/* AIMATIONS ON SCROLL for Visible items */
body {
	overflow-x: hidden;
}
.HideOverflow{
	_overflow: hidden;
}
.AnimFromRight, .AnimFromLeft, .AnimFromBottom {
  position: relative;
}
.AnimFromRight.Visible {
	animation: _AnimationFromRight_ 1s;	
}
	@keyframes _AnimationFromRight_ {
	  0% { right: -50vw; opacity:0; }
	  33% { right: -50vw; opacity:0; }
	  100% { right: 0vw; opacity:1; }
	}
.AnimFromLeft.Visible {
	animation: _AnimationFromLeft_ 1s;	
}
	@keyframes _AnimationFromLeft_ {
	  0% { left: -50vw; opacity:0; }
	  33% { left: -50vw; opacity:0; }
	  100% { left: 0vw; opacity:1; }
	}
.AnimFromBottom.Visible {
	animation: _AnimationFromBottom_ 1s;	
}
	@keyframes _AnimationFromBottom_ {
	  0% { bottom: -50vh; opacity:0; }
	  33% { bottom: -50vh; opacity:0; }
	  100% { bottom: 0vh; opacity:1; }
	}
.Visible.Delay1 {
	animation-delay: calc( var(--AnimationDelay) * 1s );
	animation-fill-mode: forwards;
	opacity: 0;
}
.Visible.Delay2 {
	animation-delay: calc( var(--AnimationDelay) * 2s );
	animation-fill-mode: forwards;
	opacity: 0;
}
.Visible.Delay3 {
	animation-delay: calc( var(--AnimationDelay) * 3s );
	animation-fill-mode: forwards;
	opacity: 0;
}
.Visible.Delay4 {
	animation-delay: calc( var(--AnimationDelay) * 4s );
	animation-fill-mode: forwards;
	opacity: 0;
}
.Visible.Delay5 {
	animation-delay: calc( var(--AnimationDelay) * 5s );
	animation-fill-mode: forwards;
	opacity: 0;
}
.Visible.Delay6 {
	animation-delay: calc( var(--AnimationDelay) * 6s );
	animation-fill-mode: forwards;
	opacity: 0;
}
.Visible.Delay7 {
	animation-delay: calc( var(--AnimationDelay) * 7s );
	animation-fill-mode: forwards;
	opacity: 0;
}
.Visible.Delay8 {
	animation-delay: calc( var(--AnimationDelay) * 8s );
	animation-fill-mode: forwards;
	opacity: 0;
}




/* HOME BARS */
#wrapBOXES {
  background-color: var(--MRCviolet);
}
#BOXES {
  padding: 60px 0;
}
#BOXES h2 {
  color: var(--White);
  font-size: 36pt;
  text-align: center;
  margin-top: 0;
}
#BOXES p {
  color: var(--White);
  text-align: center;
  font-size: 14pt;
}
#BOXES .FIFTH {
	text-align: center;
	margin: 10px 10px 0;
	box-sizing: border-box;
	padding: 20px;
	border-radius: 5px;
}
#BOXES .FIFTH h4 {
  color: var(--White);
  margin: 10px 0;
}
#BOXES .FIFTH p {
  font-size: 12pt;
}
#BOXES .FIFTH:hover {
	background-color: #FFF2;
	transition: all 0.5s;
	text-decoration: none;
}
#BOXES .FIFTH:hover h4, #BOXES .FIFTH:hover p {
  text-decoration: none;
}

#wrapTESTIMONIALS {
  background-color: var(--MRCgray);
}
#TESTIMONIALS {
	padding: 60px 0 0;
	position: relative;
	overflow: hidden;
}
#TESTIMONIALS > .L {
	position: relative;
	bottom: -3px;
}
.wp-block-image.size-full {
  text-align: inherit;
}
.wp-block-image.size-full.NoMargin {
	margin: 0;
}
#TESTIMONIALS > .R {
  padding-bottom: calc( 80px + 60px );
}
#TRANSLUCID {
	background-color: #f5f5f5CC;
	position: absolute;
	bottom: 0;
	padding: 20px 0;
}
#TRANSLUCID > div {
	background-repeat: no-repeat;
	background-size: 70px;
	background-position: top left;
}
#TRANSLUCID h4, #TRANSLUCID p {
  margin: 0;
  text-align: left;
  font-weight: 600;
  margin-left: 80px;
}
#TT1 {
	background-image: url("images/icons2_1.png");
}
#TT2 {
	background-image: url("images/icons2_2.png");
}
#TT3 {
	background-image: url("images/icons2_3.png");
}

#wrapLETSTAKE {
  background-color: var(--MRCviolet);
}
#LT1 {
	background-repeat: no-repeat;
	background-size: 70px;
	background-position: center left;
	background-image: url("images/Testi_calendar.png");
	padding-left: 70px;
	box-sizing: border-box;
}
#LT2 {
  padding-top: 20px;
}
#LT2 p {
	text-align: right;
}
#LETSTAKE h2, #LETSTAKE p {
  color: var(--White);
  margin: 10px;
}
#LETSTAKE {
  padding: 30px 0;
}
#LETSTAKE a.Button {
  background-color: var(--White);
  color: var(--MRCviolet);
  font-weight: 500;
}
#LETSTAKE a.Button:hover {
  background: var(--MRCgray2);
  color: var(--White);
}

div.IconBox {
	text-align: center;
	background-color: var(--MRCviolet);
}



.wp-block-column h2 {
	margin-top: 0;
}
.BioColumns figure {
	margin-top: 60px;
}












/* Video - 16:9 Full Width */
.FullWVideo169 {
  max-width: initial;
  width: 100%;
  float: none;
  margin: 0 0 30px;
  clear: both;
  position: relative;
  padding-bottom: 56.25%;
}
.FullWVideoContainer {
  position: absolute;
  width: 100%;
  height: 100%;
}
.FullWVideoContainer iframe {
  position: absolute;
  width: 100%;
  height: 100%;
}










#wrapFORM {
}
#FORM {
	padding: 60px 0;
}
#FORM > .L h3 {
	margin-top: 0;
}
#FORM > .R {
  background-color: var(--MRCviolet);
  padding: 40px;
  box-sizing: border-box;
}
#FORM > .R h2 {
  color: var(--White);
  margin: 0 0 32pt;
  text-align: center;
  font-size: 36pt;
}
#FORM h2 {
	margin-top: 0;
	font-size: 30pt;
}
#FORM p {
}
#FORM a {
}
.g-recaptcha {
	margin: 20px auto;
	display: block;
	width: fit-content;
}
#FORM .button {
  margin: 20px auto;
  display: block;
  border-radius: 5px;
}
#Frame_Front {
	width: 100%;
	display: none;
	border: solid 3px var(--SBCgreen);
	border-radius: 10px;
	background: #FFF3;
	height: 250px;
}


div.wp-block-column.ColumnSidebar {
	background-color: #deeee185;
	padding: 0 20pt 20pt;
	box-sizing: border-box;
	margin-left: 20pt;
	border-radius: 10px;
}

.is-layout-flex > :is(*, div) {
	margin: 20px;
}

.is-layout-flex > :is(*, div) {
	margin: 20px 40px 20px 0;
}






/* FORM STYLES */
.FORM {
	/* background: var(--HACredtransp); */
	/* padding: 30px; */
	/* border-radius: 5px; */
	/* width: 360px; */
	/* margin: 0 auto; */
}
#CONTACT .L h2 {
	color: #FFF;
	font-size: 36pt;
	font-weight: 200;
	margin-top: 0;
}
.FORM p {
	color: #FFF;
	/* font-size: 10pt; */
	text-align: center;
}
.FORM input, .FORM #Comments, .FORM #ServiceNeeded {
    font-family: var(--BodyFont); 
	color: var(--FormFieldTextColor);
	font-size: 14pt;
	background-color: var(--FormFieldBckColor);
	padding: 8pt;
	width: 100%;
	box-sizing: border-box;
	display: inline-block;
	border: none;
	margin: 0 0 10px 0;
	font-weight: normal;
	border-radius: 3px;
}
.FORM .button {
    font-family: var(--TitlesFont); 
	margin-top: 20px;
	background-color: var(--FormButtonBckColor);
	color: var(--FormButtonTextColor);
	font-weight: 700;
	font-size: 24px;
	padding: 10px 50px;
	border-radius: 1px;
	width: initial;
}
.FORM .button:hover {
	border: none;
	color: var(--FormButtonTextColorHover);
	background-color: var(--FormButtonBckColorHover);
	cursor: pointer;
	box-shadow: none;
}
#Frame_Block, #Frame_Slider  {
	width: 100%;
	margin-top: -50px;
	display: none;
	/* background-color: #FFF; */
	/* padding: 20px 0; */
	box-sizing: border-box;
	height: 260px;
	/* border: solid 2px #C00; */
}



/* COLUMNS */
:where(.wp-block-columns.is-layout-flex) {
	gap: 0;
}



.Map {
	margin-bottom: -5px;
	filter: grayscale(1);
}

#wrapMAPS {
	background-color: #000;
}
#MAPS {
	padding: 60px 0;
}
#MAPS h3, #MAPS p {
	text-align: center;
	color: #FFF;
}
iframe.gMap {
	border: solid 1px var(--JSGred2) !important;
	box-sizing: border-box;
}

.BlackBox {
  background-color: #000;
}
#MAIN .BlackBox h2 {
  color: var(--DMPred2);
  margin: 20pt;
}
#MAIN .GrayBox {
	background-color: var(--DMPgray);
	padding: 20pt;
	margin: 40px auto;
	max-width: 1024px;
	box-shadow: 0 10px 20px #0003;
}
.GrayBox p {
  margin: 20pt;
  text-align: left;
}
.GrayBox p strong {
  color: var(--DMPred);
  font-weight: 700;
}




/* MAIN */
#MAIN {
	padding: 60px 2% 80px;
	box-sizing: border-box;
}
#MAIN.InnerFullWPage {
	padding: 40px 0% 80px;
	box-sizing: border-box;
}
#MAIN.CompanyPage {
	padding: 40px 0;
}
#MAIN.NoBottomMargin {
	padding-bottom: 0;
}
#MAIN h1 {
	font-size: 36pt;
	color: var(--H1color);
	line-height: 1.3;
	margin-bottom: 30pt;
	/* text-transform: uppercase; */
	font-weight: bold;
}
	

.wp-block-video {
	width: 100%;
	height: auto;
	max-width: 1000px;
	margin: 0 auto;
}


/* Columns & captions */
.wp-block-columns {
	margin-bottom: 0;
}
.wp-block-columns.NOSHADOW .aligncenter.size-full {
	box-shadow: none;
}
.wp-block-image .aligncenter > figcaption, .wp-block-image .alignleft > figcaption, .wp-block-image .alignright > figcaption {
	display: block;
	text-align: center;
}
.wp-block-image.NOSHADOW img {
	box-shadow: none;
}
.wp-block-image.size-large {
	text-align: center;
	margin-bottom: 20pt;
}





#MAINL {
	padding-right: 4%;
	box-sizing: border-box;
}

#MAINR h2 {
	color: var(--CDEblue2);
	font-size: 24pt;
	margin-top: 13pt;
}
#MAINR ul {
	padding-left: 14px;
	list-style: disclosure-closed;
}
#MAINR li {
	font-size: 12pt;
}
#MAIN a {
	color: var(--CDEblue2);
	font-weight: 500;
	text-decoration: none;
}
#MAIN a:hover {
	text-decoration: underline;
}
.widget_block {
	margin-bottom: 60px;
}
.widget_block li, .widget_block p, .widget_block a {
	color: var(--ILLorange);
}

/* BLOG */
.PostCell {
	margin-bottom: 50pt;
}
.PostCell .Thumb {
	background-color: var(--FPTgreen);
	padding: 40pt 10pt 10pt;
	background-repeat: no-repeat;
	background-position: center;
	border-bottom: solid 3px var(--FPTgreen);
}
#MAIN .PostCell .Thumb h3.PostsTit {
	color: #FFF;
	font-size: 24pt;
	text-shadow: 0 3px 7px #000;
}
#MAIN .PostCell p {
	margin: 5pt 0 0;
}
#MAIN a.morelink {
	color: var(--FPTtourquoise);
	text-align: right;
	display: block;
	font-weight: bold;
}



/* PAGES' TWEAKS */
.wp-block-image.HardShadow .alignleft {
	margin-right: 2em;
}
.wp-block-image.HardShadow img {
	border: none;
	box-shadow: 10px 10px 0px #000;
	border-radius: 0;
}
.wp-block-image.HardShadow figcaption {
	font-size: 11pt;
	text-align: center;
	line-height: 1.4;
	margin-top: 10pt;
}








.PostsInfo {
	border-top: dotted 1px var(--CILbluelighttext);
	margin: -5pt 0 20pt;
	display: block;
	/*text-align: right;*/
	padding-top: 5pt;
}
.PostsDate {
	font-size: 10pt;
	font-weight: bold;
	color: var(--CILbluelighttext);
}

.navigation.post-navigation {
	padding: 30px 0;
	border-top: solid 1px var(--CILbluetext);
	margin-top: 50px;
}
.navigation.post-navigation .L {
	text-align: left;
}
.navigation.post-navigation .R {
	text-align: right;
}

.PostPreview {
	margin-bottom: 40pt;
}
.PostPreview .PostsInfo {
	margin-bottom: 5pt;
}





#MAINL {
	/*padding: 80px 0;*/
}
#MAIN .HALF {
	width: 46%;
	margin: 0 2%;
}


/* FAQs */
/**/
.wp-block-group.collapsable {
	background-color: var(--MRCgray);
	padding: 20px;
}
.ui-accordion .ui-accordion-icons {
	padding-left: 0;
	margin-top: 0 !important;
	background: none;
	border: none;
	font-size: 18pt;
}
.ui-accordion .ui-accordion-content {
	border: none;
	padding: 0 20px 20px 1.3em;
	margin-left: 0.9em;
	border-radius: 0;
	background: none;
}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
	display: none;
}
.ui-accordion-content li {
	list-style: square;
}


/*

#MAINR {
	padding: 80px 0;
}

#recent-posts-2 a {
	text-decoration: none;
}
#recent-posts-2 a:hover {
	text-decoration: underline;
}
#recent-posts-2 ul {
	padding: 0;
}
#recent-posts-2 li {
	padding-left: 1.3em;
	color: var(--Acolor);
	list-style: none;
	font-size: 11pt;
}
#recent-posts-2 li::before {
	content: "\f105";
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	display: inline-block;
	margin-left: -1.3em;
	width: 1.0em;
}
*/





/* FOOTER */
#FTR {
  padding: 40px 0;
}
#FTRwrap {
  background-color: var(--MRCgray);
}
#FTR p {
  text-align: left;
  font-size: 10pt;
  color: var(--Black);
  font-weight: 400;
}
#FTR a {
  color: var(--Black);
}
#FTR h4 {
  margin-top: 0;
}
#FTR2 {
  text-align: center;
}
#FTR1 h3 a {
  color: var(--MRCviolet);
}
#FTR1 h3 {
  margin-top: 0;
}


#FTRBwrap {
  background-color: var(--MRCviolet);
}
#FTRBwrap p, #FTRBwrap a {
  color: var(--White);
  font-size: 10pt;
}
#FTRB2 p {
  text-align: right;
}

